Subject: Re: 19113674 -- Bayer 04 Leverkusen vs VfB Stuttgart -- 23/11/2018 20:30 (Local) -- BayArena, Leverkusen, DE -- fan seller ( [email-masked]) -- chasing the updates
From: Ashwinee Latchayya <[email-masked]>
To: Jack Huang <[email-masked]>
Date: Fri, 7 Dec 2018 11:15:47 +0530 (IST)

Hi Jack, 

I've flagged this to Brian but I haven't received any update yet. 

I'll CC you in the email thread. 

Kind Regards, 
Ash 

From: "Jack Huang" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 6 December, 2018 11:30:23 
Subject: 19113674 -- Bayer 04 Leverkusen vs VfB Stuttgart -- 23/11/2018 20:30 (Local) -- BayArena, Leverkusen, DE -- fan seller ( [email-masked]) -- chasing the updates 

Hi Ashwinee, 

I can see the agent A kansha.kwatra has flagged this case to you. 

Do we have any update here? 

Thanks, 

Jack